<?

include('def.php');

$USER = $_SERVER['SCRIPT_FILENAME'];
$USER = str_replace('/home', '', $USER);
$USER = strtok($USER, '/');
//echo $USER;
// Load API class
$wrenchboard_class = 'wrenchboard_api_' . $USER . '\\WrenchBoard';
$wrenchboard = new $wrenchboard_class();




$randd = rand(1, 5) * 1000;
$data['member_id'] = 1;
$data['group_id'] = 1;
$data['firstname'] = "Firstnme" . $randd;
$data['lastname'] = "Lastname" . $randd;
$data['email'] = "ses66181+$randd@gmail.com";

$data['action'] = WRENCHBOARD_JOB_GROUP_MEMBER;
print_r($data);
$out = array();
$ret = $wrenchboard->wrenchboard_api($data, $out);
print_r($out);
var_dump($ret);
//phpinfo();

/*
 * 
 * //**************************************************************
  #define WRENCHBOARD_JOBS_START          13000

  #define WRENCHBOARD_JOB_CREATEJOB        13010

  #define WRENCHBOARD_JOBS_END            13999
  //**************************************************************
 * 
 */
?>

